.main-question {
  text-align: center;
  color: #2c8c99;
}

/* .question-list {
  box-sizing: border-box ;
  width: 800px;
  height: auto;
  border: 1px solid blue;
} */

.main-btn-question {
  display: block;
  box-sizing: border-box;
  /* height: 50px; */
  margin-bottom: 20px;
  color: #ff6b35;
  font-weight: 500;
  font-size: 16px;
  cursor: pointer;
}

.main-list-question {
  /* display: flex;
  flex-direction: column; */
  box-sizing: border-box;
  height: auto;
  width: 900px;
}

.main-list-box {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  opacity: 0.5;
  height: auto;
  width: 900px;
  color: white;
  border-radius: 20px;
  background-color: #2c8c99;
  margin-bottom: 20px;
}

/*
.list-box > p {
  margin: 0px;
} */

/* .top-question {
  box-sizing: border-box;
  height: auto;
  width: 900px;
  margin-left: 30px;


} */

.main-questionSubject {
  margin-left: 30px;
  margin-top: 15px;
  font-size: 20px;
  font-weight: bold;
  color: black;
}

.main-questionText {
  margin-top: 0px;
  margin-left: 60px;
  font-size: 18px;
  font-weight: normal;
}

.main-user {
  font-size: 14px;
  font-weight: normal;
  margin-left: 60px;
  margin-top: 10px;
  margin-bottom: 25px;
}

.fa-caret-up:hover {
  cursor: pointer;
  color: white;
}

.fa-caret-down:hover {
  cursor: pointer;
  color: white;
}

.containerSolo {
  cursor: pointer;
}

/* .list-answer {
  box-sizing: border-box;
  height: 180px;
  width: 800px;
  border: 1px solid #ff6b35;
  margin-left: 400px;
  margin-top: 60px;
  background-color: #ff6b35;
} */
